Luxor PlatformAPI DocumentationEnergyAncillary Services
Get AS call
Retrieves detailed information about a specific AS call by its ID.
Authorization
bearer AuthorizationBearer <token>
In: header
Path Parameters
as_call_id*As Call Id
The UUID of the AS call to retrieve
Format
uuidResponse Body
application/json
application/json
curl -X GET "https://example.com/api/v1/energy/as-calls/497f6eca-6276-4993-bfeb-53cbbbba6f08"{ "as_iso_name": "ERCOT", "as_type": "RRS", "comments": "Responsive Reserve Service deployment", "created_at": "2025-01-15T13:45:00Z", "end_time": "2025-01-15T15:00:00Z", "hour_ending": 15, "id": "7c8d466c-2947-4d90-9220-5c0de5514b22", "opr_date": "2025-01-15", "quantity_kw": "100.0", "site_id": "3fa85f64-5717-4562-b3fc-2c963f66afa6", "start_time": "2025-01-15T14:00:00Z"}{ "detail": [ { "loc": [ "string" ], "msg": "string", "type": "string" } ]}